[FocusRL_None]
$FocusR = @CAST|0X000B4C|NewStaffSchool.esp|1|1|0|0|0|0|0|0|0


[FocusA_Fire]
$FocusA = @CAST|0X000B45|NewStaffSchool.esp|1|1|0|0|0|0|0|0|0
$FocusA = @CAST|0X000C76|NewStaffSchool.esp|1|1|0|0|0|0|0|0|0
$FocusA = @CAST|0X000C71|NewStaffSchool.esp|1|1|0|0|0|0|0|0|0

[FocusS_Ice]
$FocusS = @CAST|0X000B46|NewStaffSchool.esp|1|1|0|0|0|0|0|0|0
$FocusS = @CAST|0X000B4F|NewStaffSchool.esp|1|1|0|0|0|0|0|0|0

[FocusD_Thunder]
$FocusD = @CAST|0X000B47|NewStaffSchool.esp|1|1|0|0|0|0|0|0|0



[FocusEffect]
$FocusE = @CAST|0X000B55|NewStaffSchool.esp|1|1|0|0|0|0|0|0|0
$FocusLE = @CAST|0X000B58|NewStaffSchool.esp|1|1|0|0|0|0|0|0|0

[FocusRemoveEffect]
$FocusRemoveRE = @UNAPPLYSPELL|0X000B55|NewStaffSchool.esp
$FocusRemoveLE = @UNAPPLYSPELL|0X000B58|NewStaffSchool.esp